* {
	margin: 0em;
	padding: 0em;
}

body {
	font-family: "Open Sans", Helvetica, sans-serif;
	font-weight: 300;
	background: rgba(10,10,10,1);
}

p + p {
	margin-top: 0.5em;
	text-align: left;
} 

a {
	color: rgba(0,144,255,1);
	text-decoration: none;
	transition: color 0.5s, text-shadow 1s;
	cursor: pointer;
}

a:hover {
	color: rgba(0,175,255,1);
	text-shadow: 0px 0px 20px rgba(0,175,255,1);
}

.main-list ul{
	padding: 1em 0 1em 0;
}

li {
	text-align: left;
	list-style-type: none;
}

h3 {
	//color: rgba(255,255,255,1);
	margin-bottom: 0.5em;
	text-align: left;
}

.content-wrap {

}

.content-area {
	margin: 0em auto;
	padding: 10% 0em;
	max-width: 76em;
	text-align: center;
}

.video-area {
	display: inline-block;
	position: relative;
	overflow: initial;
	max-width: 560px;
}

iframe {
	border:0;
}

.video-area iframe {
	position: absolute;
	display: none;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
}

.video-cover {
	cursor: pointer;
	border: -1px solid;
	border-color: rgba(0,0,0,0.25);
	display: block;
}

.description-area {
	display: inline-block;
	max-width: 35em;
	padding: 0em 0em 0em 4em;
	vertical-align: top;
	text-align: left;
}

.single-column-wrapper {
	background-color: rgba(220,227,234,1);
	color: black;
	padding: 1em;
}

.single-column-area {
	max-width: 35em;
	//padding: 1em 0em 1em 0em;
	text-align: left;
	color: black;
}

.main-list {
	padding: 1em 0em 1em 0em;
	font-weight: normal;
	color: black;
}

.main-list li {
	color: black;
}


.game-title {
	display: inline-block;
	vertical-align: middle;
}

.app-icon {
	padding: 0em 0em 0em 2em;
	display: inline-block;
	vertical-align: middle;
}

.tag-line {
	text-transform: uppercase;
	letter-spacing: 0.25em;
	margin: 1em 0em;
	text-align: left;
	display: block;
}

.cta-button-android, .cta-button-ios {
	padding: 1em;
	font-weight: bold;
	font-size: 1.2em;
	margin: 1em 0em 0em 0em;
	border: solid 2px;
	border-radius: 0.5em;
	display: inline-block;
}

.cta-footnote {
	font-size: 0.8em;
	font-style: italic;
}

#title-area {
	min-height: 30em;
	background-image: url(images/header-bg.png);
	background-position: center;
	background-size: cover;
	text-align: center;
	//color: rgba(220,220,220,1);
}

#home-title-area {
    //min-height: 30em;
	background-image: url(images/backgrounds/mystic-forest.jpg);
	background-position: center;
	background-size: cover;
	text-align: center;
	//color: rgba(220,220,220,1);
}

.kb-logo-big {
	margin: 1em auto;
	//fill: white;
	fill: rgba(0,0,0,1);
	width: 234px;
	height: 124px;
	transition: height 0.5s ease-in-out;
	background: url(data:image/svg+xml;base64,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) no-repeat center center;
}

.kb-logo-big:hover {
	fill: rgba(0,0,0,1);
	color: rgba(0,0,0,1);
	width: 244px;
	height: 134px;
}

.buying-options-area {
	padding-top: 1em;
	text-align: center;
	display: inline-block;
}

.buying-options-title {
	display: inline-block;
	padding: 0.1em 0.5em 0.1em 0.5em;
	color: rgba(255,255,255,1);
	background-color: rgba(175,175,175,1);
	border-radius: 0.2em;
	margin: 2em 0em 0.5em 0em;
}

.market-button {
	min-width: 3em;
	display: inline-block;
	color: rgba(0,0,0,0);
	padding: 1em;
	text-align: center;
	vertical-align: top;
	margin: 0.5em 0 0 0;
	border: 2px solid;
	border-color: rgba(0,207,0,0);
	transition: border-color 1s, color 1s;
	border-radius: 0.8em;
}

.market-button p {
	text-align: inherit;
	min-width: 3.5em;
	margin-top: 0.5em;
}

.market-button:hover {
	border: 2px solid;
	border-color: rgba(0,207,0,1);
	color: rgba(0,0,0,0.25);
}

.market-logo {
	width: 2em;
}

.fine-print {
	font-size: 0.8em;
	font-style: italic;
}

#steam-logo {
	width: 4.1em;
}

#other-title-area {
	background-image: url(/images/magenta-cave-bg.png);
	background-position: center;
	background-size: cover;
}

#title-area h1, #other-title-area h1, #home-title-area h1 {
	font-family: "Kaushan Script", sans-serif;
	font-size: 4em;
	font-weight: 700;
    color: white;
}

#blog-ticker-area {
	padding: 1em;
	color: rgba(70,100,130,1);
	background-color: rgba(0,0,0,0);
	text-align: center;
}

#jollygrams-area {
	background-color: rgba(38,38,38,1);
	color: rgba(67,111,221,1);
}

#blockwick-2-area {
	background-color: rgba(247,244,249,1);
	color: rgba(175,175,175,1);
	transition: opacity 1s;
}

#blockwick-2-area a {
	color: rgba(139,135,145,1);
}

#blockwick-2-area a:hover {
	color: rgba(99,175,0,1);
	text-shadow: 0px 0px 20px rgba(255,255,255,1);
}

#blockwick-2-basics-area {
	background-color: rgba(247,244,249,1);
	color: rgba(175,175,175,1);
	overflow: hidden;
	max-height: 1000px;
	opacity: 1;
	transition: opacity 1s;
}

#blockwick-2-basics-area a {
	color: rgba(139,135,145,1);
}

#blockwick-2-basics-area a:hover {
	color: rgba(99,175,0,1);
	text-shadow: 0px 0px 20px rgba(255,255,255,1);
}

.blockwick-2-basics-flag {
	width: 7em;
	height: 7em;
	border-radius: 50%;
	padding: 1.5em;
	position: relative;
	float: left;
	right:0;
	bottom: 8em;
	background-color: rgba(0,207,0,1);
	font-size: 0.8em;
	color: white;
}

#blockwick-2toggle-area {
	//background-color: rgba(53,55,58,1);
	background-color: rgba(0,207,0,1);
	//color: rgba(200,200,200,1);
	color: rgba(255,255,255,1);
	//transform: rotate(8deg);
	position: relative;
	top: -3em;
}

#blockwick-2toggle-content {
	padding: 1em;
	cursor: pointer;
}

#check-out-basics {
	display: none;
}

#aqueduct-flow-area {
	background-color: rgba(14,0,30,1);
	color: rgba(175,175,175,1);
}

#spell-rift-area {
	background-color: rgba(20,14,39,1);
	color: rgba(80,97,145,1);
}

#monster-soup-area {
	background-color: #200A2B;
	color: rgba(93,107,209,1);
}

#blockwick-area {
	background-color: rgba(30,30,30,1);
	color: rgba(160,160,160,1);
}

#orba-area {
	background-color: rgba(0,8,30,1);
	color: rgba(200,200,200,1);
}

#enso-dot-area {
	background-color: rgba(60,60,60,1);
	color: rgba(200,200,200,1);
}

#footer-area, .generic-area {
	background-color: rgba(10,40,70,1);
	color: rgba(255,255,255,0.7);	
}

#contact-footer-area, #faq-area, #home-design-area, .generic-design-area {
	background-color: rgba(240,244,255,1);
}

.generic-design-area h2 {
    padding: 0 1em;
}

#home-games-area {
    background-color: rgba(239,98,172,1);
    color: white;
}

#faq-area div {
    max-width: 37em;
    min-width: 244px;
	padding: 3em 1em;
}

#faq-area p {
	text-align: left;
}

#faq-area p, #faq-area h2, #faq-area h1, #home-games-area h1, #home-design-area h1, .portfolio-item-description p, .portfolio-item-description h2 {
    margin-bottom: 1em;
}

#home-design-area img, #home-games-area img {
    display: inline-block;
    padding: 0 2em 2em 2em;
    width: 244px;
}

#home-design-area .cta-button a {
    //background-color: rgba(10,191,83,1);
    background: linear-gradient(to bottom, rgba(10,191,83,1), rgba(0,161,53,1));;
    border: 1px solid rgba(4,165,69,1);
    color: white;
    border-radius: 0.5em;
    padding: 0.7em 3em;
    margin: 2em 0em;
    font-size: 1em;
    box-shadow: 0px 8px 0px rgba(0,0,0,0.1);
    display: inline-block;
}

#home-design-area .description-area, #home-games-area .description-area {
    margin: 0;
    padding: 0;
    max-width: 30em;
}

#home-games-area .cta-button a {
    background-color: rgba(255,138,205,1);
    border: 1px solid rgba(249,162,216,1);
    color: white;
    border-radius: 0.5em;
    padding: 0.7em 3em;
    margin: 2em 0em;
    font-size: 1em;
    box-shadow: 0px 8px 0px rgba(0,0,0,0.1);
    display: inline-block;
}

.showcase-tag {
    display: inline-block;
    padding: 0.2em 0.4em;
    margin-top: 1em;
    border-radius: 2px;
    color: white;
    background-color: rgba(90,90,130,0.3);
}

#contact-footer-area .description-area{
    margin-top: 2em;
    width: 420px;
}

#email-us-area {
    margin: 8em;
    text-align: center;
    display: inline-block;
}

#email-us-area p {
    margin-top: 1.5em;
}

#contact-form-area {
    padding: 1em;
}

#contact-form label{
    margin: 0.2em 0.7em;
}

#contact-form input, #contact-form textarea, #contact-form input[type=email] {
    min-width: 265px;
    background-color: white;
    font-family: "Open Sans", Helvetica, sans-serif;
    border-radius: 0.5em;
    border: solid 1px rgba(0,0,0,0.1);
    display: block;
    width: 90%;
    font-size: 1em;
    padding: 0.7em;
    resize: none;
    transition: border 0.5s;
}

#contact-form input:focus, #contact-form textarea:focus {
    border: solid 1px rgba(193,142,193,1);
}

#form-send-button {
    background-color: rgba(10,191,83,1);
    border: none;
    color: white;
    border-radius: 0.5em;
    padding: 0.7em 3em;
    margin: 1em 0em;
    font-size: 1em;
    box-shadow: 0px 8px 0px rgba(0,0,0,0.1);
    font-family: "Open Sans", Helvetica, sans-serif;
}

#other-title-area {
	background-color: rgba(88,76,97,1);
	color: rgba(255,255,255,0.7);
    box-shadow: 0px 8px 0px rgba(0,0,0,0.1);
}

#footer-tweet {
	max-width: 320px;
	float: right;
	background-color: black;
}

#other-title-area p {
	color: rgba(255,255,255,0.5);
	max-width: 30em;
	text-align: left;
	margin: 0.5em auto;
	padding: 1em;
}

#other-title-area a {
	//background-color: rgba(255,255,255,0.5);
	//padding: 0 0.3em;
	color: rgba(255,255,255,1);
}

#star-hound-area {
	background-color: rgba(97,176,215,1);
	background-image: url(images/star-hound-bg.png);
	color: rgba(200,230,255,1);
}

#hyper-puck-area {
	background-color: rgba(0,0,0,1);
	color: rgba(150,150,150,1);
}

.inline-icon {
	padding: 0.5em 1em 0.5em 0em;
	width: 2em;
	height: 2em;
	vertical-align: middle;
}

#post-footer-area {
	background-image: url(images/header-bg.png);
	background-position: bottom;
	background-size: cover;
	text-align: center;
	color: rgba(220,220,220,1);
	padding: 1em 0;
	margin: 0em;
}

#post-contact-footer-area > .content-area {
   margin: 1em auto;
   padding: 0; 
}

.post-contact-footer-blocks {
	display: inline-block;
	margin: 1em;
}

.funky-list-aligner {
    width: 4em;
    text-align: right;
    display: inline-block;
    margin-right: 1em;
}

.post-contact-footer-blocks a {
    color: white;
}

#post-contact-footer-area {
	background-color: rgba(10,191,83,1);
	padding: 1em 0;
	margin: 0em;
}

.mc-field-group {
	display: inline;
}

#mc_embed_signup {
	display: inline-block;
}

#portfolio-area {
    background-color: rgba(240,244,255,1);
    //background-color: rgba(18,18,18,1);
	color: rgba(0,0,0,0.6);
    margin: 0 auto;
}

#portfolio-area > .content-area {
    padding: 0;
}

.portfolio-item {
    display: inline-block;
    min-height: 320px;
    min-width: 1040px;
    padding: 0px;
    margin-bottom: 8em;
    border: 0px;
    background-color: rgba(255,255,255,0.5);
}

.portfolio-item-description {
    vertical-align: top;
    max-width: 424px;
    text-align: left;
    padding: 3em 3em 0 3em;
    overflow: hidden;
    margin: 0;
    //background-color: rgba(50,50,50,1);
    z-index: 5;
    display: inline-block;
    transition: max-height 0.5s, padding 0.5s, margin-bottom 0.5s;
}

.portfolio-item:nth-child(even) img {
    float: right;
}

.portfolio-item:nth-child(odd) img {
    float: left;
}

.portfolio-item-widescreen {
    padding: 0px;
    margin-bottom: 8em;
    display: block;
}

.selected-description {
    max-height: 300px;
    padding: 2em;
    margin-bottom: 1em;
}

.portfolio-content-area {
	margin: 0em auto;
	//padding: 10% 0em;
	max-width: 1040px;
	display: block;
}

#mailing-list-area * * * input[type="email"] {
	display: inline;
	clear: none;
	border-radius: 0.5em 0 0 0.5em;
	background-color: rgba(255,255,255,0.1);
	color: rgba(0,0,0,0.25);	
	padding: 0.5em;
	border: none;
	font-size: 1.05em;
    max-width: 60%;
	transition: background-color 0.5s, color 0.5s;
}

#mailing-list-area * * * input {
    font-family: "Open Sans", Helvetica, sans-serif;
    margin-top: 1em;
}

#mailing-list-area:hover * * * input[type="email"] {
	background-color: rgba(255,255,255,1);

}

input[type="email"]:focus {
	color: rgba(0,0,0,1);
	background-color: rgba(255,255,255,1);
}

input[type="submit"] {
	display: inline-block;
	clear: none;
	background-color: rgba(121,196,114,0.5);
	color: rgba(160,230,160,1);	
	padding: 0.5em;
	margin-left: -0.15em;
	border: 1px solid;
	border-radius: 0 0.5em 0.5em 0;
	border-color: rgba(160,230,160,1);
	font-size: 1.05em;
	transition: border-color 1s, color 1s, text-shadow 1s, background-color 1s;
}

input[type="submit"]:hover {
	color: rgba(255,255,255,1);
	text-shadow: 0px 0px 10px rgba(255,255,255,1);
	border-color: rgba(200,255,200,1);
    background-color: rgba(121,196,114,1);

}

.clear {
	display: inline;
}

#mailing-list-area {
	display: inline-block;
	margin: 115px auto 0em auto;
	min-width: 22em;
	padding: 2em;
	background-color: rgba(38,77,81,1);
	border-radius: 0.5em;
	z-index: 20;
	position: relative;
}

#mailing-list-area h2 {
	text-align: center;
	font-weight: 900;
}

#mailing-list-pic {
	position: relative;
	top:-150px;
	overflow-y: visible;
}

#mailing-list-pic {
	max-width: 256px;
}

#mailing-list-pic-container {
	height: 2em;
	min-width: 256px;
}

#more-from-us li {}

#site-map-area {
	text-align: left;
	background-color: rgba(255,255,255,1);
	color: rgba(0,0,0,1);
}

#site-map-area ul{
	color: rgba(0,0,0,1);
	padding: 1em 2em 1em 0em;
}

#site-map-area li{
	padding: 0em 0em 0.625em 0em;
	text-indent: hanging;
}

.footer-icon {
	height: 32px;
	width: 32px;
	vertical-align: middle;
	padding: 0.5em 0.7em 0.5em 0;
}

.play-video-button-wrapper {
	position: absolute;
	top: 21%;
	left: 44%;
	width: 25%;
	transition: width 0.5s, top 0.5s;
}

.play-video-button {
	position: absolute;
	left: -44%;
	z-index: 10;
	background-color: rgba(0,0,0,0.5);
	transition: background-color 1s;
	padding: 12%;
	width: 100%;
	border-radius: 50%;
}

.play-video-button-wrapper:active, .play-video-button-wrapper:hover {
	width: 27%;
	top: 18%;
}

.play-video-button:active, .play-video-button:hover {
	background-color: rgba(0,0,0,0.8);
}

.market-choice-button {
	padding: 1em;
	margin: 0.25em 0em;
	display: inline-block;
	font-weight: bold;
	background-color: rgba(0,207,0,1);
	color: white;
	border-radius: 0.75em;
}

#android-market-options, #android-market-options-basics {
	display: none;
	padding-top: 1em;
}

@media only screen and (max-width: 1216px) {

	.content-area {
		max-width: 35em;
		padding: 5% 0em;
	}
   
    
    #portfolio-area > .content-area, #about-area > .content-area {
        max-width: none;
    }
	
	.video-area {
		display: block;
		max-width: 560px;
	}
	
	.video-cover {
		max-width: 100%;
	}
	
	.description-area {
		padding: 2em 0em;
		width: 90%;
		text-align: center;
	}
	
	.description-area p {
		text-align: left;
	}
	
	.game-title {
		max-width: 90%;
	}
	
	.app-icon {
		padding: 1em 2em;
		width: 48px;
		display: none;
	}
	
	.tag-line {
		text-align: center;
	}
		
	#mailing-list-area {
		margin: 6em 1em 1em 1em;
	}
	
	.market-button p {
		text-align: center;
	}
		
}

@media only screen and (max-width: 1039px) {
    
    .portfolio-content-area {
	    max-width: 520px;
    }
    .portfolio-item:nth-child(odd) img, .portfolio-item:nth-child(even) img {
       float: none;
    }
    .portfolio-item {
        min-width: 0;
        max-width: 520px;
        margin-bottom: 4em;
    }
    .portfolio-item-widescreen {
        margin-bottom: 4em;
    }
    .portfolio-item-description {
        padding: 2em;
    }
    .portfolio-item-widescreen img {
        width: 100%;
    }
}


@media only screen and (max-width: 560px) {

	#latestTubmlrLink {
		display: block;
	}
	
	.content-area {
		padding: 3em 0em;
	}
	
	#title-area h1, #other-title-area h1, #home-title-area h1 {
		font-size: 2.5em;
	}
	
	#title-area, #other-title-area, #home-title-area {
		min-height: 10em;
	}
	
	.kb-logo-big {
		width: 117px;
		height: 62px;
	}
	
	.app-icon {
		display: none;
	}
	
	#mailing-list-area {
		min-width: 200px;
		margin-top: 8em;
		padding: 2em 1em 2em 1em;
	}
	
	.cta-button-android, .cta-button-ios {
		padding: 0.5em;
		font-size: 1em;
		margin: 2em 0em 2em 0em;
		border: solid 2px;
		border-radius: 0.5em;
		display: inline-block;
	}
	.fa-android {
		margin: 0em 0em 0em 0.25em;
	}

	.fa-apple {
		margin: 0em 0em 0em 0.25em;
	}
	
	input[type="email"], input[type="submit"]{
		//padding: 0.5em;
		//margin-top: 0.5em;
		//font-size: 1em;
	}
	
	.market-button {
		padding: 0.5em;
		margin: 0.5em -0.1em 0em -0.1em;
		min-width: 0em;
	}
	
	.market-button p {
		text-align: center;
    }
    #email-us-area {
        margin: 2em;
    }
}

@media only screen and (max-width: 520px) {
    .portfolio-item {
        width: 100%;
    }
    .portfolio-item img {
        width: 100%;
    }
    
    #contact-footer-area .description-area {
        margin-top: 2em;
        width: 90%;
    }
}